

var p1 = function ()
{
    var cs = new CSInterface();
    cs.evalScript("panel_mpmf()");
}

var p2 = function ()
{
    var cs = new CSInterface();
    cs.evalScript("panel_plmp()");
}

var p3 = function ()
{
    var cs = new CSInterface();
    cs.evalScript("panel_bqsm()");
}

var p9 = function () {
	var a = new CSInterface;
    var b = a.getSystemPath(SystemPath.EXTENSION) + "/jsx/";
    a.evalScript('$.evalFile("' + b + 'shuangge.jsx")')
        }
		
function urlopen(){cep.util.openURLInDefaultBrowser("http://www.kerwinkwong.com/")};

var p4 = function ()
{
    var cs = new CSInterface();
    cs.evalScript("panel_xscb()");
}

var p5 = function ()
{
    var cs = new CSInterface();
    cs.evalScript("panel_xsyb()");
}

var p6 = function ()
{
    var cs = new CSInterface();
    cs.evalScript("panel_jbyc()");
}

var p7 = function ()
{
    var cs = new CSInterface();
    cs.evalScript("panel_znrh()");
}

var p8 = function ()
{
    var cs = new CSInterface();
    cs.evalScript("panel_scdb()");
}

var p10 = function ()
{
    var cs = new CSInterface();
    cs.evalScript("panel_zgtj()");
}

